/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8/06/2015, 05:45:18 PM
    Author     : Nimbus TI
    Programador: Benito Enriquez Mora
*/
body {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-size:14px;
    width: 100%;
    height: 100%;
    background: rgba(254,254,254,1);
    background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(172,175,180,1) 50%, rgba(254,254,254,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(50%, rgba(172,175,180,1)), color-stop(100%, rgba(254,254,254,1)));
    background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(172,175,180,1) 50%, rgba(254,254,254,1) 100%);
    background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(172,175,180,1) 50%, rgba(254,254,254,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(172,175,180,1) 50%, rgba(254,254,254,1) 100%);
    background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(172,175,180,1) 50%, rgba(254,254,254,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#fefefe', GradientType=0);
}

.container1{
    width: 78%;
}
div.page-header{
    padding: 15px 0px 15px 0px;
    margin: 0px 0px 20px 0px;
}
.page-header{
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-size:14px;
    border-top: 5px solid #00295B;
    background-color: #F5FFFA;
}
.page-header div.row{
    margin: 0px 0px 0px 0px;
}
/*#id_logo{
    -webkit-animation:spin 6s linear infinite;
    -moz-animation:spin 6s linear infinite;
    animation:spin 6s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotateY(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotateY(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotateY(360deg); transform:rotateY(360deg); } }*/
#logo_alenca{
    width: 150px;
    height: 125px;
}
/*#image_header{
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
/*}*/
#redes_sociales{
    margin-top: 35px;
}
.iconos{
    float: right;
    padding-left: 10px;
    padding-right: 10px;
}
a.iconos img:hover {
    opacity:0.6;
    transition:all ease-in-out .3s;
    -webkit-transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
}
#fecha-saludo{
    font-size: 16px;
    margin-top: 25px;
}
.navbar{
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-size:14px;
}
.navbar-inverse.navbar-inverse2 {
    background-image: -webkit-linear-gradient(#00295B, #294782 50%, #00295B);
    background-image: -o-linear-gradient(#00295B, #294782 50%, #00295B);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00295B), color-stop(50%, #294782), to(#00295B));
    background-image: linear-gradient(#00295B, #294782 50%, #00295B);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid #345578;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
.nav.nav-justified>li.active{
    background-image: -webkit-linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-image: -o-linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#183877), color-stop(50%, #7CA4D6), to(#183877));
    background-image: linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
    -webkit-filter: none;
    filter: none;
}
/*.nav.navbar-nav>li.active{
    background-image: -webkit-linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-image: -o-linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#183877), color-stop(50%, #7CA4D6), to(#183877));
    background-image: linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
    -webkit-filter: none;
    filter: none;
}*/
.nav.nav-justified>li a{
    color: #FFFFFF;
}
.nav.nav-justified>li {
    padding: 5px 0px 0px 0px;
}
.nav.nav-justified>li>a:hover, .nav.nav-justified>li>a:focus{
    background-image: -webkit-linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-image: -o-linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#183877), color-stop(50%, #7CA4D6), to(#183877));
    background-image: linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
    -webkit-filter: none;
    filter: none;
}
.nav-justified>li>.dropdown-menu {
    background-image: -webkit-linear-gradient(#00295B, #294782 50%, #00295B);
    background-image: -o-linear-gradient(#00295B, #294782 50%, #00295B);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00295B), color-stop(50%, #294782), to(#00295B));
    background-image: linear-gradient(#00295B, #294782 50%, #00295B);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid #345578;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
.dropdown-menu.justified {
    text-align: center;
    min-width: 100%
}
.dropdown-menu>li>a#submenu {
    color: #FFFFFF;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-image: -webkit-linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-image: -o-linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#183877), color-stop(50%, #7CA4D6), to(#183877));
    background-image: linear-gradient(#183877, #7CA4D6 50%, #183877);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
    -webkit-filter: none;
    filter: none;
}
#contenedor{
    background-color: #F5FFFA;
}
.azul_alenca{
    color: #00295B;
}
.gris_alenca{
    color: #606363;
}
.texto_negro{
    color: #000000;
    font-weight: normal;
}
.textcolor-negro{
    color: #000000;
}
.link_footer{
    color: #FFF;
}
/*.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    padding-top: 25px;
    width: 70%;
    margin: auto;
}
.carousel-inner {
    height: 300px;
    /*height: 375px;*/
/*}*/
.carousel-inner > .item {
   /*background: none repeat scroll 0 0 #808080;
   padding: 5% 0;*/
   margin: auto;
   padding-top: 25px;
   padding-bottom: 25px;
   max-width: 70%;
}
.carousel-indicators{
    bottom: -30px;
}
ol.carousel-indicators li{
    background-color: #ACAFB4;
}
ol.carousel-indicators li.active{
    background-color: #47474A;
}
a.right.carousel-control, a.left.carousel-control {
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(255,255,255,0.5) 100%);
    background-image: -o-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(255,255,255,0.5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0.0001)), to(rgba(255,255,255,0.5)));
    /* background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%); */
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
/*.carousel-inner > .item {
   background: none repeat scroll 0 0 #808080;
   padding: 5% 0;
   max-width: 600px;
}*/
span.glyphicon{
    background-color: #FFFFFF;
}
a.right.carousel-control, a.left.carousel-control {
    color: #6D7070;
}
/*span.glyphicon.glyphicon-chevron-right, .glyphicon.glyphicon-chevron-left{
    background-color: #6D7070;
}*/
/*** Realizando el efecto flip con CSS3 ***/
/* entire container, keeps perspective */
.flip-container {
    perspective: 1000;
}
/* flip the pane when hovered */
.flip-container:hover .flipper, .flip-container.hover .flipper {
    transform: rotateY(180deg);
}

/*.flip-container, .front, .back {
    width: 320px;
    height: 480px;
}*/

/* flip speed goes here */
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;

    position: relative;
}

/* hide back of pane during swap */
.front, .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

/* front pane, placed above back */
.front {
    z-index: 2;
    /* for firefox 31 */
    transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
    transform: rotateY(180deg);
}
/*** Fin del efecto flip ***/
.suscripciones {
    text-align: right;
    padding-top: 30px;
    float: left;
    display:block;
    width:45%;
    height:auto;
}
/* Contenidos de la pagina */
div.div_info{
    background-color: #FFF;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    width: 95%;
    height: auto;
    position: relative;
    overflow: hidden;
    margin: 15px 15px 15px 15px;
    padding: 0 1%;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 0px 15px 0px 15px;
    -moz-border-radius: 0px 15px 0px 15px;
    -webkit-border-radius: 0px 15px 0px 15px;
    border: 0px solid #000000;
}
/*Ubicacion google maps*/
div.ubicacion{
    float: left;
    width: 45%;
    height: auto;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: center;
    padding: 0 1%;
    border-radius: 15px;
}
.contacto{
    color: #000000;
}
#info_contact {
    float: left;
    width: 80%;
    height: auto;
    padding-top: 10px;
}
#tel_contact {
    padding-left: 60px;
    width: auto;
    height: auto;
    margin: 0 auto;
    clear: both;
}
#img-contact {
    float: left;
    width: 20%;
    height: auto;
    margin-top: 10px;
    text-align: center;
}
.tableHeader {
    /*background-color: #26618d;*/
    background-image: -webkit-linear-gradient(#00295B, #294782 50%, #00295B);
    background-image: -o-linear-gradient(#00295B, #294782 50%, #00295B);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00295B), color-stop(50%, #294782), to(#00295B));
    background-image: linear-gradient(#00295B, #294782 50%, #00295B);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid #345578;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;
    Border-Bottom: #000000 1px;
    white-space: nowrap;
    padding: 2px;
    letter-spacing: 1px;
}
/*.textoTable{
    font-size: 12px;
}*/
ul#org {
    background-color: #FFF;
    margin: 10px;
    padding: 10px;
}
div#organigrama .organigrama{
    width: auto;
    height: auto;
}

footer {
    display:block;
    clear:both;
    /*width: 78%;*/
    height:auto;
    margin:0 auto;
    margin-top:15px;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-size: 11px;
    text-align: center;
    /*letter-spacing: 1px;*/
    /*line-height: 1.5em;*/
    color:#FFF;
    /*background: rgba(0,0,0,1);
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(71,71,74,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(71,71,74,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(71,71,74,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(71,71,74,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(71,71,74,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(71,71,74,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#47474a', GradientType=0 );
    -webkit-border-bottom-right-radius: 25px;
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-bottomright: 25px;
    -moz-border-radius-bottomleft: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;*/
    /*Otro tono*/
    background-image: -webkit-linear-gradient(#6d7070, #474949 50%, #1E1F1F);
    background-image: -o-linear-gradient(#6d7070, #474949 50%, #1E1F1F);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#6d7070), color-stop(50%, #474949), to(#1E1F1F));
    background-image: linear-gradient(#6d7070, #474949 50%, #1E1F1F);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d7070', endColorstr='#ff3d3f3f', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid #2e2f2f;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}
.text-white{
    color: #fff;
}
/* Media Queries */
/**/
/*@media only screen and (max-width : 320px) {
    #logo_alenca {
        width: 90px;
        height: 75px;
    }
    .carousel-inner {
        height: 125px;
    }
}*/
/* Smartphones (horizontal) y (Vertical) */
@media only screen and (min-width : 320px) and (max-width : 480px) {
    /* Modificando elementos */
    div.container{
        width: 100%;
    }
    #logo_alenca {
        width: 90px;
        height: 75px;
    }
    /*#id_logo{
        margin: 0px 25px 0px 25px;
    }*/
    #fecha-saludo{
        font-size: 12px;
        text-align: center;
    }
    /*#redes_sociales{
        margin: 10px 0px 10px 45px;
    }*/
    .iconos{
        float: none;
    }
    .iconos img{
        width: 35px;
        height: 35px;
    }
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 70%;
    }
    .carousel-inner {
        height: 150px;
    }
    .navbar-nav>li>.dropdown-menu {
        width: 100%;
    }
    div.ubicacion{
        overflow: hidden;
        width: 85%;
        height: 200px;
        /*margin: 0 auto;*/
        padding: 15px 15px 15px 15px;
    }
    div.ubicacion iframe{
        /*margin: 0 auto;*/
        width: 100% !important;
        height: 100% !important;
    }
    /*footer{
        font-size: 12px;
    }*/
}

@media only screen and (min-width : 480px) and (max-width : 768px) {
    /* Modificando elementos */
    #fecha-saludo{
        font-size: 12px;
        /*margin: 0;*/
    }
    div.container{
        width: 100%;
    }
    #id_logo{
        /*margin: 0% 25% 0% 10%;*/
    }
    /*#fecha-saludo{
        margin: 0% 0% 0% 20%;
    }*/
    /*#redes_sociales{
        margin: 5% 0% 5% 25%;
    }*/
    /*.iconos{
        float: none;
    }*/
    .navbar-nav>li>.dropdown-menu {
        width: 100%;
    }
    div.ubicacion{
        overflow: hidden;
        width: 90%;
        height: 300px;
        /*margin: 0 auto;*/
        padding: 15px 15px 15px 15px;
    }
    div.ubicacion iframe{
        /*margin: 0 auto;*/
        width: 100% !important;
        height: 100% !important;
    }
}
 
/* iPads, tablets (horizontal) y (Vertical) */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
    #fecha-saludo{
        font-size: 14px;
    }
    div.container{
        width: 100%;
    }
    a.navbar-brand{
        display: none;
    }
    /* Modificando elementos */
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 70%;
    }
    .carousel-inner {
        height: 269px;
    }
    div.ubicacion{
        overflow: hidden;
        width: 93%;
        height: 450px;
        /*margin: 0 auto;*/
        padding: 15px 15px 15px 15px;
    }
    div.ubicacion iframe{
        /*margin: 0 auto;*/
        width: 100% !important;
        height: 100% !important;
    }
    div.container{
        width: 100%;
    }
}
/* Escriotorio y Laptops */
@media only screen and (min-width : 1024px) and (max-width : 1366px) {
    /* Modificando elementos */
    div.container{
        width: 100%;
    }
    a.navbar-brand{
        display: none;
    }
}
 
/* Pantallas grandes */
@media only screen and (min-width : 1366px) {
    /* Modificando elementos */
    a.navbar-brand{
        display: none;
    }
}
